View Issue Details

IDProjectCategoryView StatusLast Update
0000798SymmetricDSImprovementpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.3 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000798: Refactor and improved Subselect Router, External Select, and Column Match Router documentation
DescriptionRefactor and improved Subselect Router, External Select, and Column Match Router documentation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ea198c4d

2012-08-31 14:32:32

eegeek

Details Diff
0000798: Refactor and improved Subselect Router, External Select, and Column Match Router documentation
0000798
mod - symmetric-assemble/src/docbook/configuration.xml Diff File

Issue History

Date Modified Username Field Change
2012-08-31 14:30 mhanes New Issue
2012-08-31 14:30 mhanes Status new => assigned
2012-08-31 14:30 mhanes Assigned To => mhanes
2012-08-31 14:48 mhanes Status assigned => resolved
2012-08-31 14:48 mhanes Fixed in Version => 3.1.4
2012-08-31 14:48 mhanes Resolution open => fixed
2012-08-31 14:48 mhanes Assigned To mhanes => chenson
2012-09-07 19:53 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6237
2015-07-30 21:49 Changeset attached => SymmetricDS master ea198c4d